{
  "name": "git-supervisor-app",
  "main": "main.js",
  "version": "0.0.0",
  "productName": "GitSupervisor",
  "description": "Git supervisor to inspect and evaluate your git repositories",
  "scripts": {
    "ng": "ng",
    "dev": "npm run css-build && ng serve",
    "build": "npm run css-build && ng build",
    "build:review": "npm install && npm run css-build && ng build --configuration review",
    "build:staging": "npm install && npm run css-build && ng build --configuration staging",
    "build:prod": "npm install && npm run css-build && ng build --prod",
    "test": "ng test",
    "lint": "eslint . --ext js,ts,json --quiet --fix",
    "e2e": "ng e2e",
    "css-build": "sass src/styles.scss src/styles.css",
    "css-watch": "npm run css-build -- --watch"
  },
  "private": true,
  "dependencies": {
    "@angular/animations": "^11.0.7",
    "@angular/cli": "~11.0.6",
    "@angular-devkit/build-angular": "^0.1100.6",
    "@angular/common": "^11.0.7",
    "@angular/compiler": "^11.0.7",
    "@angular/core": "^11.0.7",
    "@angular/forms": "^11.0.7",
    "@angular/platform-browser": "^11.0.7",
    "@angular/platform-browser-dynamic": "^11.0.7",
    "@angular/router": "^11.0.7",
    "@progress/kendo-angular-common": "^1.0.0",
    "@progress/kendo-angular-inputs": "^6.5.0",
    "@progress/kendo-angular-intl": "^2.0.0",
    "@progress/kendo-angular-l10n": "^2.0.0",
    "@progress/kendo-angular-pdf-export": "^2.0.3",
    "@progress/kendo-angular-popup": "^3.0.0",
    "@progress/kendo-drawing": "^1.5.12",
    "@progress/kendo-file-saver": "^1.0.7",
    "@progress/kendo-theme-default": "latest",
    "animate.css": "^4.1.1",
    "buffer": "^6.0.3",
    "bulma": "^0.9.1",
    "bulma-calendar": "^6.0.9",
    "bulma-switch": "^2.0.0",
    "chart.js": "^2.9.4",
    "core-js": "^2.5.4",
    "file-saver": "^2.0.5",
    "html2canvas": "^1.0.0-rc.7",
    "jspdf": "^2.2.0",
    "moment": "^2.29.1",
    "ng2-charts": "^2.4.2",
    "rxjs": "^6.6.3",
    "sass": "^1.32.2",
    "tslib": "^2.1.0",
    "tweetnacl": "^1.0.1",
    "tweetnacl-util": "^0.15.0",
    "typescript": "~4.0.5",
    "zone.js": "^0.10.3"
  },
  "devDependencies": {
    "@angular/compiler-cli": "^11.0.7",
    "@angular/language-service": "^11.0.7",
    "@types/jasmine": "~2.8.6",
    "@types/jasminewd2": "~2.0.3",
    "@types/node": "~8.9.4",
    "@typescript-eslint/eslint-plugin": "^4.12.0",
    "@typescript-eslint/parser": "^4.12.0",
    "enhanced-resolve": "^4.1.0",
    "eslint": "^7.17.0",
    "jasmine-core": "~2.99.1",
    "jasmine-spec-reporter": "~4.2.1",
    "karma": "~5.1.1",
    "karma-chrome-launcher": "~2.2.0",
    "karma-coverage-istanbul-reporter": "~2.0.0",
    "karma-jasmine": "~1.1.1",
    "karma-jasmine-html-reporter": "^0.2.2",
    "prettier": "^2.2.0",
    "protractor": "^7.0.0",
    "ts-node": "~5.0.1"
  }
}
